#boxcontatti {
	width:960px;
	margin:0 auto;
	position:relative;
	z-index:1000;
	background:#FDFDFD;
}
#boxcontatti .contatticontent {
	padding:1px 0;
	background:#272F3A;
	color:#FDFDFD;
	margin:0;
	text-align:left;
	font:small arial,helvetica,sans-serif
}
#boxcontatti .contatticontent a {
	background:#272F3A;
	color:#FDFDFD;
}
.contatticontent h2 {
	font-size:medium;
	font-weight:bold;
	border-bottom:1px dotted;
}
.contatticontent div {
	margin:1em 1em 1em 0;
	float:left;
	display:inline;
}
#boxcontatti .contatticontent div{
	margin:1em;
}
.contatticontent dl dt {font-weight:bold;margin-top:0.5em;}
.contatticontent dl dd {font-weight:normal;margin-left:1em;}
.contatticontent p {
	clear:left;
}
#boxcontatti  .contatticontent p {
	margin:1em;
}
body.contatti .contatticontent p {
	margin:1em 0;
}

#boxcontatti .footer {
	margin:0 1px;
	margin:0 auto;
	width:960px;
	text-align:center;
	clear:both;
	background:#FDFDFD;
}
#boxcontatti .footer a {
	display:block;
	margin:0 auto;
	width:86px;
	padding:0;
	background:#272F3A;
	color:#FDFDFD;
	text-align:center;
}
#boxcontatti .footer a img {
	display:block;
}
#boxcontatti .content,
#boxcontatti .header {
	background:#272F3A;
	color:#FDFDFD;
	margin:0 1px;
}
#boxcontatti .header a {
	position:absolute;
	top:5px;
	right:5px;
	width:86px;
	background:#272F3A;
	color:#FDFDFD;
	text-align:center;
}
#boxcontatti .header a img {
	display:block;
}
